{
  "item.wishlist.wooden_sickle": "Hoz de madera",
  "item.wishlist.stone_sickle": "Hoz de piedra",
  "item.wishlist.iron_sickle": "Hoz de hierro",
  "item.wishlist.golden_sickle": "Hoz de oro",
  "item.wishlist.diamond_sickle": "Hoz de diamante",
  "item.wishlist.netherite_sickle": "Hoz de netherita",
  "item.wishlist.copper_sickle": "Hoz de cobre"
}
